/*
Theme Name: All4Access
Theme URI: https://wordpress.org/themes/All4Access/
Description: Thema gemaakt voor XS4ALL moet blijven
Author: Niels Lancel
Template: twentysixteen
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: one-column, two-columns, right-sidebar, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, flexible-header, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready, blog
Text Domain: All4Access

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/

.site-footer .site-title::after {
    content: "";
}

.site-header {
    padding-top: 2.625em !important;
    padding-bottom: 2.625em !important;
}

.content-bottom-widgets .widget-area {
    margin-bottom: 3.5em !important;
}
.site-main {
    margin-bottom: 3.5em !important;
}
.site-title {
    margin-top: 4px;
    margin-bottom: 4px;
}


/* Niels style */

.header_iconic_xs4all {
    border-color: #FFC102;
    border-width: 4px;
    border-style: solid;
    color: #FFC102;
    border-radius: 10px;
    padding-left: 4px;
    padding-right: 4px;
}
.header_iconic_moet {
}
.header_iconic_blijven {
    border-color: #FFC102;
    border-width: 0 0 4px 0;
    border-style: solid;
}


/* Mieke style HAS NOT BEEN TESTED */

/*

.site-branding {
}

.site-title {
    background-color: #FFC704;
    padding: 8px;
}

.header_iconic_xs4all {
    border-color: black;
    border-width: 4px;
    border-style: solid;
    color: black;
    border-radius: 10px;
    padding-left: 4px;
    padding-right: 4px;
}
.header_iconic_moet {
    background-color: transparent;
    color: black;
}
.header_iconic_blijven {
    background-color: transparent;
    color: black;
}

*/


.wp-block-button__link, .wp-block-button__link:hover, .wp-block-button__link:focus, .wp-block-button__link:active {
    color: #FFC102 !important;
}


.indicator_live {
	color: red;
	padding: 5px;
	font-weight: bold;
	font-size: 1.5rem;
	line-height: 1.25;
	font-family: Montserrat, 'Helvetica Neue', sans-serif;
	text-transform: uppercase;
	border-style: solid;
	border-width:3px;
}


.indicator_live::before {
	font-family: sans-serif;
	animation-duration: 1s;
	animation-name: flicker;
	animation-iteration-count: infinite;
	animation-direction: alternate;
	
	color: red;
	content: "⬤";
	display: inline-block;
	position: relative;
	padding-right: 7px;
	
	-moz-user-select: none; 
	-khtml-user-select: none;
	-webkit-user-select: none;
	-o-user-select: none;
	user-select: none;
}

@keyframes flicker {
	from {
		opacity: 100;
	}
	
	to {
		opacity: 0;
	}
}

.wrap_icon > * {
	font-family: "FontAwesome";
	font-size: 24px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: 1;
}
.btn-media {
	float: left;
	padding: 5px;
}

@media screen and (min-width: 56.875em) {
	.site-main > article:not(:last-of-type) {
    		margin-bottom: 4.5em !important;
		padding-bottom: 2.5em !important;
		border-style: solid !important;
		border-width: 0 0 1px 0 !important;
		border-color: #686868 !important;
	}
}


.entry-footer > span:not(:nth-last-child(2))::after {
    content: "\002f";
    display: inline-block;
    opacity: 0.7;
    padding: 0 0.538461538em;
}
.entry-footer > span:nth-last-child(2)::after {
    content: "";
    display: inline-block;
    opacity: 0;
    padding: 0 0;
}
.share_this {
	/*line-height: 2.7;*/
	line-height: 1.6153846154;
	display: block;
}
.site-main > article:not(:last-of-type) {
	margin-bottom: 2.5em;
	padding-bottom: 1em;
	border-style: solid;
	border-width: 0 0 1px 0;
	border-color: #686868;
}

.fa-telegram::before {
	content:"\f1d8";
}
.post-navigation {
	border: 0;
}

.strong-view.default a.readmore, .strong-view.default a.readmore-toggle {
    white-space: normal !important;
}

.testimonial-heading:hover {
	/*box-shadow: 0 1px 0 0 #FFC102;*/
}

.testimonial-heading > a {
	box-shadow: none;
	color: #686868;
}	

.testimonial-heading > a:hover {
	color: #FFC102;
}